Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81910 - Was the speedstep module removed on purpose?
Summary: Was the speedstep module removed on purpose?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 75005 77332
TreeView+ depends on / blocked
 
Reported: 2003-01-15 02:50 UTC by Aleksey Nogin
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-14 07:48:13 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 2003-01-15 02:50:29 UTC
The speedstep module is present in 2.4.20-2.2 , but somehow it disappeared from
2.4.20-2.10 (it's missing both from the i686 package and from the kernel-source
one). The latest 2.4.20-2.15 still does not have it.

Comment 1 Aleksey Nogin 2003-01-24 10:01:38 UTC
Still missing in Phoebe-2 and still missing in kernel-2.4.20-2.25 in rawhide.

Comment 2 Aleksey Nogin 2003-02-14 07:48:13 UTC
It came back around 2.36 or so.


Note You need to log in before you can comment on or make changes to this bug.